package com.tengshisoft.mainmodule.beans;

/**
 * 作者: Adam
 * 日期: 2019/8/2 - 15:39
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class BaseUserBean {
    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
